This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 541928 - RFE: ability to perform an operation on multiple reports.
RFE: ability to perform an operation on multiple reports.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Denys Vlasenko
Fedora Extras Quality Assurance
:
: 726887 (view as bug list)
Depends On:
Blocks: ABRTF18
  Show dependency treegraph
 
Reported: 2009-11-27 11:17 EST by DerrikeG
Modified: 2014-09-22 07:30 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-05 08:46:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description DerrikeG 2009-11-27 11:17:10 EST
Request:
For the ability to perform an operation on multiple reports at once.

Implementation:
* Having a checkbox column.
  or
* Having the ability to select multiple lines by ctrl-clicking.

Rationale:
Manually selecting each individual bug and deleting / reporting can be a time consuming process.

If one could select multiple bugs for reporting, then select report, and fill in the information for each bug, it would make the process even faster, and wouldn't discourage users from sending bug reports due to a somewhat tedious stage in the process.

Keywords:
FutureFeature
Comment 1 Denys Vlasenko 2010-02-11 12:25:48 EST
Not sure this is a good idea.

We already have difficulty ensuring users actually do write meaningful descriptions. With "mass reporting" feature, they will be "encouraged" to not do that.
Comment 2 Bug Zapper 2010-11-04 01:10:45 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Jiri Moskovcak 2011-11-30 11:01:28 EST
*** Bug 726887 has been marked as a duplicate of this bug. ***
Comment 4 Fedora Admin XMLRPC Client 2011-12-19 12:42:26 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora Admin XMLRPC Client 2011-12-19 12:45:20 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Jiri Moskovcak 2012-03-27 10:09:55 EDT
I agree with Denys that reporting multiple problems at once isn't a good idea, but I would go for the second part and implement deleting multiple problems.
Comment 7 Denys Vlasenko 2013-11-05 08:46:56 EST
This works now in gnome-abrt. I tride it just now. Closing.
Comment 8 Denys Vlasenko 2013-11-05 08:47:51 EST
(In reply to Denys Vlasenko from comment #7)
> I tride it just now.

*tried

Note You need to log in before you can comment on or make changes to this bug.